﻿/* override grafica SETA su BootStrap */
h4 {
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
    color: #0E1C41;
    font-weight: bold;
    font-size: 20px;
}

/*.btn-block {
    text-align: left;
    padding-left: 10px;
}*/

/*******/

hr {
    color: #EEE;
    background-color: #EEE;
    height: 1px;
}

.vbot {
    vertical-align: bottom;
}

#header-title {
    position: relative;
    display: inline;
    height: 100%;
    color: white;
    left: -320px;
    top: -10px;
    font-weight: bold;
}

    #header-title a {
        color: white;
    }

        #header-title a:hover {
            text-decoration: none;
        }

.fieldsetsegnalazione {
    background-color: #f8f8f8;
    font-family: sans-serif;
    font-size: 16px;
}

.note {
    font-family: sans-serif;
    font-size: 13px;
    color: #666666;
}

    .note ul {
        padding-left: 10px;
    }


.errore {
    color: #AA0309;
}

.successo {
    color: #0B6531;
}

.nascosto {
    display: none;
}

.bot15 {
    margin-bottom: 5px;
}

.button-menu {
    height: 23px;
    margin-top: -15px;
}

.input-text-errore {
    border-color: red;
}


/* banner di sinistra */
.leftbanner {
    text-align: center;
}

    .leftbanner hr {
        margin: 0;
    }

.leftbanner-fieldset {
    padding: 15px;
    border-color: #c5d6f1;
    margin-bottom: 15px;
}

.leftbanner-fieldset-dark {
    background-color: #00448e;
    margin-bottom: 15px;
    padding: 15px;
}
/*******/

/* bootstrap - btn-gray */
.btn-gray {
    color: #FFFFFF;
    background-color: #95989A;
    border-color: #95989A;
}

    .btn-gray:hover,
    .btn-gray:focus,
    .btn-gray:active,
    .btn-gray.active,
    .open .dropdown-toggle.btn-gray {
        color: #FFFFFF;
        background-color: #848687;
        border-color: #95989A;
    }

    .btn-gray:active,
    .btn-gray.active,
    .open .dropdown-toggle.btn-gray {
        background-image: none;
    }

    .btn-gray.disabled,
    .btn-gray[disabled],
    fieldset[disabled] .btn-gray,
    .btn-gray.disabled:hover,
    .btn-gray[disabled]:hover,
    fieldset[disabled] .btn-gray:hover,
    .btn-gray.disabled:focus,
    .btn-gray[disabled]:focus,
    fieldset[disabled] .btn-gray:focus,
    .btn-gray.disabled:active,
    .btn-gray[disabled]:active,
    fieldset[disabled] .btn-gray:active,
    .btn-gray.disabled.active,
    .btn-gray[disabled].active,
    fieldset[disabled] .btn-gray.active {
        background-color: #95989A;
        border-color: #95989A;
    }

    .btn-gray .badge {
        color: #95989A;
        background-color: #FFFFFF;
    }
/*******/


/* bootstrap - btn-green */
.btn-green {
    color: #FFFFFF;
    background-color: #90B82E;
    border-color: #94979A;
}

    .btn-green:hover,
    .btn-green:focus,
    .btn-green:active,
    .btn-green.active,
    .open .dropdown-toggle.btn-green {
        color: #FFFFFF;
        background-color: #86aa2b;
        border-color: #94979A;
    }

    .btn-green:active,
    .btn-green.active,
    .open .dropdown-toggle.btn-green {
        background-image: none;
    }

    .btn-green.disabled,
    .btn-green[disabled],
    fieldset[disabled] .btn-green,
    .btn-green.disabled:hover,
    .btn-green[disabled]:hover,
    fieldset[disabled] .btn-green:hover,
    .btn-green.disabled:focus,
    .btn-green[disabled]:focus,
    fieldset[disabled] .btn-green:focus,
    .btn-green.disabled:active,
    .btn-green[disabled]:active,
    fieldset[disabled] .btn-green:active,
    .btn-green.disabled.active,
    .btn-green[disabled].active,
    fieldset[disabled] .btn-green.active {
        background-color: #90B82E;
        border-color: #94979A;
    }

    .btn-green .badge {
        color: #90B82E;
        background-color: #FFFFFF;
    }
/*******/


/* bootstrap - btn-blue */
.btn-blue {
    color: #FFFFFF;
    background-color: #009FDF;
    border-color: #94979A;
}

    .btn-blue:hover,
    .btn-blue:focus,
    .btn-blue:active,
    .btn-blue.active,
    .open .dropdown-toggle.btn-blue {
        color: #FFFFFF;
        background-color: #008ec7;
        border-color: #94979A;
    }

    .btn-blue:active,
    .btn-blue.active,
    .open .dropdown-toggle.btn-blue {
        background-image: none;
    }

    .btn-blue.disabled,
    .btn-blue[disabled],
    fieldset[disabled] .btn-blue,
    .btn-blue.disabled:hover,
    .btn-blue[disabled]:hover,
    fieldset[disabled] .btn-blue:hover,
    .btn-blue.disabled:focus,
    .btn-blue[disabled]:focus,
    fieldset[disabled] .btn-blue:focus,
    .btn-blue.disabled:active,
    .btn-blue[disabled]:active,
    fieldset[disabled] .btn-blue:active,
    .btn-blue.disabled.active,
    .btn-blue[disabled].active,
    fieldset[disabled] .btn-blue.active {
        background-color: #009FDF;
        border-color: #94979A;
    }

    .btn-blue .badge {
        color: #009FDF;
        background-color: #FFFFFF;
    }
/*******/


/* bootstrap - btn-torna */
.btn-torna {
    color: #0D46A0;
    background-color: #C5D5F0;
    border-color: #94979A;
    background-image: url(Images/freccia_blu.png);
    background-position-x: right;
    background-position-y: center;
    background-repeat: no-repeat;
}

    .btn-torna:hover,
    .btn-torna:focus,
    .btn-torna:active,
    .btn-torna.active,
    .open .dropdown-toggle.btn-torna {
        color: #0D46A0;
        background-color: #AAC4F0;
        border-color: #94979A;
    }

    .btn-torna:active,
    .btn-torna.active,
    .open .dropdown-toggle.btn-torna {
        background-image: none;
    }

    .btn-torna.disabled,
    .btn-torna[disabled],
    fieldset[disabled] .btn-torna,
    .btn-torna.disabled:hover,
    .btn-torna[disabled]:hover,
    fieldset[disabled] .btn-torna:hover,
    .btn-torna.disabled:focus,
    .btn-torna[disabled]:focus,
    fieldset[disabled] .btn-torna:focus,
    .btn-torna.disabled:active,
    .btn-torna[disabled]:active,
    fieldset[disabled] .btn-torna:active,
    .btn-torna.disabled.active,
    .btn-torna[disabled].active,
    fieldset[disabled] .btn-torna.active {
        background-color: #C5D5F0;
        border-color: #94979A;
    }

    .btn-torna .badge {
        color: #C5D5F0;
        background-color: #0D46A0;
    }
/*******/


/* impostazioni per la stampa */
@media print {

    @page {
        size: A4;
        margin: 0mm;
    }

    html, body {
        width: 1024px;
    }

    body {
        margin: 0 auto;
    }

    .no-print {
        display: none;
    }

    a[href]::after {
        content: none !important;
    }
}


/*********************/
/* personalizzazioni */
/*********************/

body {
    font-family: sans-serif;
    color: rgb(24, 84, 134);
    font-size: 17px;
    line-height: 24px;
}

a {
    color: rgb(24, 84, 134);
}

    a:hover {
        text-decoration: underline;
        color: rgb(24, 84, 134);
    }

    a:focus {
        outline-style: dashed;
        outline-width: 2px;
    }

h1 {
    margin: 0;
    padding: 0;
    color: rgb(24, 84, 134);
    font-family: sans-serif;
    font-size: 28px;
}

#header {
    width: 100%;
    background-color: #FFF;
    height: 75px;
}

.topmenu {
    font-family: "sans-serif";
    background: #53AE35;
    height: 20px;
}

.logo {
    margin-top: 0px;
    background-color: #FFF;
    float: left;
}

.toplink {
    margin-left: 30px;
    float: left;
    line-height: 70px;
    font-size: 2em;
}

    .toplink a {
        color: #ffffff;
    }

.linkhome {
    float: right;
    font-weight: 700;
    font-size: 14px;
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
    color: #393939;
    padding: 11px 15px 11px 15px;
    background-color: #f58220;
    border-radius: 4px 4px 0px 0px;
    margin-top: 62px;
}

    .linkhome a:hover {
        text-decoration: none;
    }

    .linkhome a {
        color: #393939;
    }

.clearfloat {
    clear: both;
    font-size: 0;
    height: 0;
}



.breadcumb {
    padding: 5px;
    font-family: sans-serif;
    color: rgb(24, 84, 134);
    font-size: 18px;
    text-align: right;
    border-bottom: 1px solid #0357A0;
}

    .breadcumb a {
        color: rgb(24, 84, 134);
        text-decoration: underline;
    }

        .breadcumb a:hover {
            color: rgb(24, 84, 134);
        }

    .breadcumb .row {
        padding-bottom: 10px;
    }

.contenuto {
    background: #fff;
    padding-bottom: 15px;
}


#footer {
    margin-top: 45px;
}

    #footer a {
        color: rgb(24, 84, 134);
    }

.logofooter {
    float: left;
    vertical-align: middle;
    line-height: 80px;
}

.text-footer {
    padding: 30px 0px 30px 0px;
    font-size: 13px;
    color: #FFF;
    text-align: left;
    line-height: 20px;
}

.col1 {
    float: left;
    color: #FFF;
    font-size: 20px;
}

.col2 {
    float: right;
    text-align: right;
    font-size: 15px;
}

.creditsfooter {
    padding-top: 5px;
    font-size: 13px;
    color: rgb(24, 84, 134);
    background-color: #FFF;
}
/*
    .creditsfooter a {
        text-decoration: underline;
    }*/

.footer-band {
    background-color: #0357A0;
}

.heading {
    /*padding-bottom: 12px;*/
    /*border-bottom: 1px solid rgba(204, 204, 204, 0.5);*/
    margin-bottom: 15px;
    margin-top: 30px;
}

fieldset {
    /*border: 1px solid #EEE;*/
}

.form-control {
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 16px;
    color: rgb(24, 84, 134);
}



/* override bootstrap */

@media (min-width: 992px) { /* ridefinisce MD */
    .container {
        max-width: 940px;
    }
}

@media (min-width: 1200px) { /* ridefinisce LG */
    .container {
        max-width: 940px;
    }
}


@font-face {
    font-family: 'roboto_condensedregular';
    src: url('fonts/robotocondensed-regular.eot');
    src: url('fonts/robotocondensed-regulard41d.eot?#iefix') format('embedded-opentype'), url('fonts/robotocondensed-regular.woff') format('woff'), url('fonts/robotocondensed-regular.ttf') format('truetype'), url('fonts/robotocondensed-regular.svg#roboto_condensedregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'roboto_condensedlight';
    src: url('fonts/robotocondensed-light.eot');
    src: url('fonts/robotocondensed-lightd41d.eot?#iefix') format('embedded-opentype'), url('fonts/robotocondensed-light.woff') format('woff'), url('fonts/robotocondensed-light.ttf') format('truetype'), url('fonts/robotocondensed-light.svg#roboto_condensedlight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'roboto_condensedbold';
    src: url('fonts/robotocondensed-bold.eot');
    src: url('fonts/robotocondensed-boldd41d.eot?#iefix') format('embedded-opentype'), url('fonts/robotocondensed-bold.woff') format('woff'), url('fonts/robotocondensed-bold.ttf') format('truetype'), url('fonts/robotocondensed-bold.svg#roboto_condensedbold') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* larghezza XS */

@media (max-width: 768px) {
    h1 {
        font-size: 30px;
    }

    .logo {
        width: 100px;
    }

    .toplink {
        margin-left: 10px;
        float: left;
        line-height: 45px;
        font-size: 0.9em;
    }

    #header {
        width: 100%;
        height: 40px;
    }
}


h2 {
    font-family: inherit;
    font-size: 22px;
    color: rgb(24, 84, 134);
    padding: 0 0 8px;
    text-transform: none;
    line-height: 1;
    margin: 0 0 11px;
}


.input-text {
    border: 1px solid #BBB;
    border-radius: 0;
}

    .input-text:focus {
        border: 1px solid #BBB;
        box-shadow: none;
        webkit-box-shadow: none;
    }

.btn,
.btn:focus,
.btn:active {
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 17px;
    color: rgb(24, 84, 134);
    border-radius: 0px;
    background: #EEE;
    padding: 6px 20px;
    border: 1px solid #EEE;
}

    .btn:hover {
        background-color: #CCC;
        color: rgb(24, 84, 134);
    }

    .btn:focus {
        outline-width: 2px;
        outline-style: ed;
        /*outline-style: none !important;*/
    }


.btn-pago-pa {
    padding: 5px !important;
    background-color: #FFF;
    border: 1px solid rgb(84, 84, 84);
}

    .btn-pago-pa:hover {
        background-color: #CCC;
    }

.min-height {
    min-height: 350px;
}

label {
    font-weight: normal;
    margin-bottom: 0px;
}

.bot15 {
    margin-bottom: 15px;
}

p:focus, h1:focus, h2:focus, ul:focus {
    outline-width: 2px;
    outline-style: dashed;
}

.normal-link {
    text-decoration: underline;
}

.skip-content-link {
    position: relative;
    left: -200px;
    height: 1px;
    font-size: 1px;
    color: #000 !important;
    background-color: #FFF !important;
}
